Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

fluent_ui

by bdlukaa.dev

flutter pub add fluent_ui
pub.dev Source Code API Docs
Category : Design System
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=3.0.0 <4.0.0
Flutter SDK : >=3.10.0
Latest Version : 4.8.7 (Apr, 2024)
Created : Feb, 2021
Pub Likes : 2680
Pub Points : 130
GitHub Stars : 2715
Open Issues : 62

About fluent_ui package

Implements Windows UI in Flutter. Based on the official documentation

Open Source Flutter Apps & Projects that use fluent_ui package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: June 8, 2024